## diffview-el 1.0

=== Makefile ===
README.md: make-readme-markdown.el diffview.el
	emacs --script $< < diffview.el >$@

ifeq ($(LOCAL),1)
make-readme-markdown.el:
	cp -v ../make-readme-markdown/make-readme-markdown.el .
else
make-readme-markdown.el:
	wget -q -O $@ https://raw.github.com/mgalgs/make-readme-markdown/master/make-readme-markdown.el
endif

.INTERMEDIATE: make-readme-markdown.el
.PHONY: README.md

=== debian/changelog ===
diffview-el (1.0-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:57:37 +0900

diffview-el (1.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:48:33 +0900

diffview-el (1.0-3) unstable; urgency=medium

  * Build against newer dh_elpa
  * Add upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 10 Dec 2020 16:38:59 +0500

diffview-el (1.0-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  [Nicholas D Steeves]
  * Drop emacs24 from Enhances

  [ Lev Lamberov ]
  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:37:28 +0500

diffview-el (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #876297)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 20 Sep 2017 20:08:09 +0500

=== debian/control ===
Source: diffview-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/mgalgs/diffview-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/diffview-el
Vcs-Git: https://salsa.debian.org/emacsen-team/diffview-el.git

Package: elpa-diffview
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: view diffs in side-by-side format
 Render a unified diff (top/bottom) in an easy-to-comprehend
 side-by-side format. This comes in handy for reading patches from
 mailing lists (or from whencever you might acquire them).
